<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Julio, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 12.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">165. 1568. Julio, 7.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos de los pueblos de Milpa, Amatlan y Xictlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Remate de Milpa].</P>
                  <P ALIGN="JUSTIFY">En presencia del licenciado Juan de Hoyos, alcalde mayor de la Villa de Colima y su Provincia y de Bernaldino Cola, persona nombrada para ello por los se&ntilde;ores jueces y oficiales de la Real Hacienda de Su Majestad, y Luis de Grijalba en nombre y con poder de Juan de Segovia,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> corregidor de Milpa e Malatlan, &quot;se trujo en almoneda p&uacute;blica por voz de Juan, negro pregonero, cincuenta e cuatro hanegas de ma&iacute;z, e tres de frisoles, e dos mantas, e doce gallinas de Castilla, que son obligados a dar de tributo a Su Majestad los indios de los pueblos de Milpa e Malatlan e Xictlan&quot; del a&ntilde;o de 1566.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Suero V&aacute;zquez de Moscoso, vecino de Colima, puso cada hanega de ma&iacute;z y de frisoles a 2 tomines y medio, la manta a 3 pesos y 2 tomines, y 4 gallinas por un tom&iacute;n. El remate le fue adjudicado. Testigos fueron: Francisco Corralero, Garci Rodr&iacute;guez y Crist&oacute;nal de Silva, vecinos de Colima. Pas&oacute; ante el escribano Juan V&aacute;zquez.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a y bajo las mismas circunstancias, se pregonaron los tributos de Milpa, Malatlan e Xictlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> correspondientes al a&ntilde;o de 1567.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El propio Suero V&aacute;zquez de Moscoso puso la fanega de ma&iacute;z y frisoles a 2 tomines y medio, y las mantas a 3 pesos y 2 tomines cada una, y un tom&iacute;n por cuatro gallinas. Los tributos le fueron adjudicados, siendo testigos Antonio Corralero, Crist&oacute;bal de Silva y Diego L&oacute;pez, vecinos de Colima.</P>
                  <P>Caja A5, exp. 13, f. 12.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El corregidor Juan de Segovia otorg&oacute; este poder en el pueblo de Atoyac, de los pueblos de &Aacute;valos: <I>supra</I>, regº 137.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Cuando el visitador registr&oacute; Milpa, &quot;en la Purificaci&oacute;n&quot;, una mitad estaba ya en la Corona y la otra a&uacute;n permanec&iacute;a en manos del &quot;heredero de Lepuzcuano&quot; (v&eacute;ase <I>infra</I>). A la saz&oacute;n, Milpa a 15 leguas de  Colima y a 7 de Villa de la Purificaci&oacute;n ten&iacute;a &quot;tres estan&ccedil;uelas&quot;: Manatlan, Silosuchitlan y Tla&ccedil;opatlan, y su situaci&oacute;n parec&iacute;a ser privilegiada: &quot;est&aacute; asentado en vn Valle entre vnos &ccedil;erros, es tierra templada, ay buena dispusi&ccedil;i&oacute;n para ganados, tiene vn R&iacute;o y tierras de riego, cogen trigo y muchas frutas de la tierra, darse an bien las de Castilla; en las sierras pare&ccedil;e tener dispusi&ccedil;i&oacute;n de aver metales; tiene montes espessos. Cogen dos vezes en el a&ntilde;o ma&iacute;z&quot;. Sin embargo a esta bonanza, sus naturales eran &quot;gente pobre e otom&iacute;es y no tienen granger&iacute;a ninguna mas de lo que toca a sus bastimentos&quot;. Los t&eacute;rminos de Milpa abarcaban &quot;de largo m&aacute;s de dos leguas y de ancho m&aacute;s de vna&quot;, y confinaban con Tuxcacuexco, &Ccedil;acapala y Cu&ccedil;alapa: SV 368; Sauer (1976), 52-53. El heredero de Lepuzcuano al que la <I>Suma </I>hace menci&oacute;n, era Francisco Lepuzcuano, quien hered&oacute; tambi&eacute;n &quot;el se&ntilde;or y naturales del pueblo de Nochaquilco, que es en el pueblo de Ciguatlan&quot;, como reza la c&eacute;dula de encomienda dada por Alonso de Estrada y que aparece transcrita en la <I>Relaci&oacute;n sumaria</I> (1554) del oidor Lorenzo Lebr&oacute;n de Qui&ntilde;ones: Lebr&oacute;n (1979), 57. Francisco Lepuzcuano cas&oacute; con In&eacute;s de Ar&eacute;valo, hija de Alonso de Ar&eacute;valo y &quot;Catalina, asimesmo natural de esta tierra&quot;: Sevilla del R&iacute;o (1973), 67. Seg&uacute;n otro regº, la as&iacute; llamada <I>Cabe&ccedil;era de Milpa</I> quedaba &quot;en la Nueva Galicia&quot; y estaba compartida por mitades por Pedro de Santa Cruz y Rodrigo Guipuzcoano [<I>Lepuzcuano</I>]. &quot;Es de las buenas tierras que ay en la Nueua Spa&ntilde;a y de muy gran fertilidad de bastimentos y regad&iacute;os para heredades de &aacute;rboles de Castilla y otras granger&iacute;as y buenos pastos&quot;. Por sujeto se le se&ntilde;alaba s&oacute;lo Matlan, &quot;en lo alto de la sierra do ay grandes riegos. Es tierra f&eacute;rtil&quot;: SV 339. Antes de haber sido encomendado a Rodrigo Lepuzcuano por Alonso de Estrada el 17 de abril de 1528, este pueblo lo hab&iacute;a tenido Diego Mart&iacute;n de M&eacute;rida, como lo informa Lebr&oacute;n de Qui&ntilde;ones: Lebr&oacute;n (1979), 57. A pesar de ello, el Padr&oacute;n de 1532 solamente le se&ntilde;ala a Rodrigo Lepuzcuano el pueblo de Pascuatlan o Pazcoatlan, como lo registra Lebr&oacute;n: VP 9. Tanto la Cabecera de Milpa como Matlan, bien pudieran ser los mismos Milpa y Manatlan antes mencionados. Hay que observar que, a diferencia de Manatlan como leen Lebr&oacute;n de Qui&ntilde;ones y la <I>Suma de Visitas</I>, en nuestro regº de remates se dice Malatlan.  El tercer pueblo indicado en nuestro regº de remates, a saber, Xictlan, sin duda, es el tambi&eacute;n llamado Xiquitlan, &quot;en Colima&quot; y &quot;en Su Magestad&quot;, del que informa la SV 816. Ah&iacute; se dice que &quot;este pueblo est&aacute; en el Valle de Milpa: tiene buenas tierras de riego en que se coge trigo y c&aacute;&ntilde;amo y las dem&aacute;s semillas de la tierra; es tierra caliente, para por &eacute;l vn r&iacute;o, ay dispusi&ccedil;i&oacute;n para se poder dar &aacute;rboles de Castilla; es tierra para ganados, porque tiene buenos pastos&quot;. Sus pobladores se indica &quot;son otom&iacute;es y gente pobre sin ninguna granger&iacute;a&quot;. Su t&eacute;rmino abarcaba una extensi&oacute;n &quot;de largo tres leguas y legua y media de ancho&quot;, confinando con &Ccedil;acapala y Yauquila, y quedaba a &quot;diez y seis leguas&quot; de la Villa de Colima. A&ntilde;os despu&eacute;s, cuando el oidor Lorenzo Lebr&oacute;n recorri&oacute; la comarca, inform&oacute; que Xiquitlan estaba compartido por la Corona y el encomendero Ant&oacute;n de Ortega: Lebr&oacute;n (1979), 40, cosa que silencia m&aacute;s tarde cuando revisa los t&iacute;tulos de este encomendero: <I>Ibid.</I>, 48.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El escribano Juan V&aacute;zquez lo llama quiz&aacute; por error <I>Xitlan</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Los tributos que dieron estos naturales para 1567 fueron los mismos que en el a&ntilde;o anterior: 54 fanegas de ma&iacute;z, 3 de frisoles, 2 mantas y 12 gallinas de Castilla.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>